<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Resto.Front.Api.Arrivals.dll</FileName>
  <TypeName>Resto.Front.Api.Arrivals.ArrivalsPlugin</TypeName>
  <ApiVersion>V8</ApiVersion>
  <LicenseModuleId>21083618</LicenseModuleId>
</Manifest>